# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
one:
  id: 1
  name: "Test1"
  s_type: "chip-chip"
  status: "new"
  user_id: 1
  created_at: <%= 5.days.ago.to_s :db %>
  updated_at: <%= 5.days.ago.to_s :db %>
two:
  id: 2
  name: "Test2"
  s_type: "chip-seq"
  status: "new"
  user_id: 2
  created_at: <%= 5.days.ago.to_s :db %>
  updated_at: <%= 5.days.ago.to_s :db %>
